/* BEGIN tmq_css */
/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.header-logo {
	background-color: rgba(0,0,0, 0.9);
}
#background-container {
	background-color: #1e205b;
}
.woocommerce span.onsale, .woocommerce-page span.onsale, .services-post > a, .hover-item ul li a, .accord-content span.image-content, ul.tab-links li a:hover, ul.tab-links li a.active, .footer-line, .carousel-control.right:hover, .carousel-control.left:hover, .tp-rightarrow.default, .tp-leftarrow.default, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-bullets.simplebullets.round .bullet:hover:after, .modern_medium_light, .meter > span, .staf-social li a:hover, .pricing-table.standard li, #wp-calendar caption, table thead, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev, .flex-control-paging li a:hover:before, .flex-control-paging li a.flex-active:before, .comment-content a.reply-comment, .wpcf7 input[type="submit"], .comment-form input[type="submit"], .author-buttons .biography, .author-buttons li:hover, .awesome-icons, .review-box .review-overall-rating, .list-rating .review-overall-rating, ul.page-numbers li a.active, ul.page-numbers li a:hover, ul.page-numbers li span, ul.filter li a.active, ul.filter li a:hover, .tmq_button, .tmq_loading .wBall .wInnerBall {
	background-color: #004963;
	background-color: rgb(0,73,99);
}
.top-line p span i, ul.social-icons li a i, a.read-more, a.read-more i, .accord-title h5 i, ul.tab-links li a i, .footer-widgets h4, ul.contact-list li a:hover i, div#footer-contact button, div#footer-contact button i, li.drop > a span:after, .footer-line a.go-top:before, .skills-progress p span, .staf-social li a i, .pricing-table.standard li:first-child p, .pricing-table.standard li:first-child span, .pricing-table.standard li a, .drop-caps p span, .drop-caps > span.icon, blockquote p, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .tabs-widget ul.tab-links li a:hover, .tabs-widget ul.tab-links li a.active, .widget_search button i, .tabs-widget .tab-content ul li h6 a:hover, .widget a:hover, .widget_recent_comments ul .url, #wp-calendar tbody td a, a, a:hover, a:focus, .author-buttons .fa, .tag-list li a, .tag-list li a i, .review-box .review-rate, .list-rating .review-rate, .portfolio-navigation a:hover i, h1.head-404, .work-post-content span, .tmq_button.light, .tmq-list ul.posts-list li h6 a:hover, .widget .current_page_item a, .undernav-sidebar .widget h4 {
	color: #004963;
}
.woocommerce .products a.button  {
	color: #004963 !important;
}
.work-post-content span {
	color: rgb(0,26,33);
}
.hover-box {
	background-color: #004963;
	background-color: rgba(0,73,99, 0.8);
}
.carousel-control.right, .carousel-control.left {
	background-color: #004963;
	background-color: rgba(0,73,99, 0.3);
}
.woocommerce .products a.button, .services-post > a:hover:after, .services-post > a:after, a.read-more, ul.contact-list li a:hover, div#footer-contact input[type="text"]:focus, div#footer-contact input[type="email"]:focus, div#footer-contact textarea:focus, ul.contact-list li a:hover:after, .tp-bullets.simplebullets.round .bullet, .tp-bullets.simplebullets.round .bullet:after, .staf-social li a, .drop-caps > span.icon, blockquote, .sidebar .tagcloud a:hover, .footer-widgets .tagcloud a:hover, .widget_search input[type="search"]:focus, .flex-control-paging li a, .flex-control-paging li a:before, .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .tag-list li a, .review-box .review-overall, .tmq_button, .tmq_button.light { 
	border-color: #004963;
}
.main-menu > li > a, a.elemadded { 
	background-color: #000000;
	background-color: rgba(0,0,0, 0.9);
	color: #ffffff;
}
.main-menu > li > a:after { 
	background-color: #000000;
}
.content-sections, .flexslider { 
	background-color: #004963;
}
footer { 
	background-color: #004963;
}
.footer-line { 
	background-color: #004963;
}
.tmq_toggle_bar .tmq_toggle_content { 
	background-color: #303030;
}
.tmq_toggle_bar .tmq_toggle_switch { 
	border-top-color: #303030;
}
.toggle-widgets, .toggle-widgets p { 
	color: #dbdbdb;
}
.toggle-widgets h1, .toggle-widgets h2, .toggle-widgets h3, .toggle-widgets h4, .toggle-widgets h5, .toggle-widgets h6 { 
	color: #ffffff;
}
.top-line { 
	background-color: #ffffff;
	background-color: rgba(255,255,255, 0.8);
}
.top-line p span, .top-line p span a.header-contact-link { 
	color: #004963;
}
ul.drop-down li a { 
	background-color: #000000;
	background-color: rgba(0,0,0, 0.9);
	color: #ffffff;
}
ul.drop-down li a:hover { 
	background-color: #000000;
	color: #004963;
}
.pricing-table.standard li { 
	border-color: rgb(0,26,33);
}
.undernav-sidebar { 
	background-color: rgba(255,255,255, 0.96);
}
/* Logo Positioning */
	.header-logo {
		padding-top: 30px;
		padding-bottom: 30px;
	}
/* Banner Area Dynamic Height Control With Padding */
	#page-banner {
		padding-top: 41px;
		padding-bottom: 41px;
	}
/* Set default font color for all paragraphs */
	p, ul:not([class]) li, ol:not([class]) li {
		color: #ffffff;
	}
/* Banner Area BG Setting */
	#page-banner {

					background: -moz-linear-gradient(left, #004963 0%, #004963 100%);
					background: -webkit-gradient(left top, right top, color-stop(0%, #004963), color-stop(100%, #004963));
					background: -webkit-linear-gradient(left, #004963 0%, #004963 100%);
					background: -o-linear-gradient(left, #004963 0%, #004963 100%);
					background: -ms-linear-gradient(left, #004963 0%, #004963 100%);
					background: linear-gradient(to right, #004963 0%, #004963 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004963', endColorstr='#004963', GradientType=1 );
				
	}
/* Default Paragraph Font Setting */
	* {
		font-family: "open sans", "sans serif";
	}
	p, ul:not([class]) li, ol:not([class]) li {
		font-family: "open sans", "sans serif";
		font-size: 14px;
		line-height: 18px;
	}
/* Menu Font Setting */
	.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a,  ul.drop-down li a span {
		font-family: "open sans", "sans serif";
	}
	.main-menu > li > a {
		font-size: ;
	}
	ul.drop-down li a {
		font-size: ;
	}
	ul.drop-down {
		width: 200px;
	}
	header {
		width: 270px;
	}
	.inner-content {
		padding-left: 270px;
	}
	.main-menu > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	ul.drop-down li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-menu > li > a {
		text-transform: capitalize;
	}
	ul.drop-down li a {
		text-transform: capitalize;
	}
/* Blog Typography Setting */
	.news-item h2 {
		font-size: ;
	}
	.single-post-content h1 {
		font-size: ;
	}
/* Banner Area Typography Setting */
	#page-banner h1, #page-banner span {
		font-size: ;
	}
	#page-banner p {
		font-size: ;
	}
	ul.breadcrumb {
		font-size: ;
	}
/* Breadcrumb text format */
	ul.breadcrumb {
		text-transform: lowercase
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "open sans", "sans serif";
	}
	h1 {
		font-size: ;
	}
	h2 {
		font-size: ;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: ;
	}
	h5 {
		font-size: ;
	}
	h6 {
		font-size: ;
	}
/* Support 1600px+ Wide Screens */
	@media (min-width: 1600px) {
		header {
			margin-left: -685px;
		}
		.container {
			max-width: 1400px;
			width: 1400px;
		}
	}
/* Support 1900px+ Wide Screens */
	@media (min-width: 1900px) {
		header {
			margin-left: -935px;
		}
		.container {
			max-width: 1900px;
			width: 1900px;
		}
	}

/* END tmq_css */
/* BEGIN tmq_usercss */
ul:not([class]) > li:before {
    position: absolute;
    margin-left: -20px;
    font-family: 'FontAwesome';
    font-size: 6px;
    content: "\f111";
    color: #666;
}

li{
    font-weight: 100;
    
}

h1, h2, h3, h4
{
    color:#fff;
}

h1, h2, h3, h4 {
margin-top: 20px;
margin-bottom: 30px;
}

p{
  line-height:20px; 
}

a
{
    color:#00bce4;
}

a:hover
{
    color:#00bce4;
}

.news-item h2 a
{
    color:#fff;
}

ul:not([class]) > li:before {
color: #fff;
}

#page-banner {
padding: 30px;
}

.main-menu > li {
text-align: left;
}

.main-menu > li > a, .main-menu > li > a span, ul.drop-down li a, ul.drop-down li a span {
padding-left: 7px;
}

.main-menu > li > a:after {
background-color: #004963;
}

/* Remove right side navigation for sliders */
#slider {
	padding-right: 0;
}

/* Form */

.wpcf7 input[type="submit"]{
  background-color: rgb(0,0,0);
}

.wpcf7-mail-sent-ok{
    color:#ffffff;
   
}

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:0px solid #004963;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#043d52; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#01445c; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:0px solid #004963;
	border-width:0px 0px 0px 0px;
	text-align:left;
	padding:18px;
	font-size:14px;
	font-family:Verdana;
	font-weight:normal;
	color:#ffffff;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 0px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 0px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #414142 5%, #414142 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #414142), color-stop(1, #414142) );
	background:-moz-linear-gradient( center top, #414142 5%, #414142 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#414142", endColorstr="#414142");	background: -o-linear-gradient(top,#414142,414142);

	background-color:#004963;
	border:0px solid #004963;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-size:20px;
	font-family:Verdana;
	font-weight:normal;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #414142 5%, #414142 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #414142), color-stop(1, #414142) );
	background:-moz-linear-gradient( center top, #414142 5%, #414142 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#414142", endColorstr="#414142");	background: -o-linear-gradient(top,#414142,414142);

	background-color:#414142;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 0px 0px;
}

table tbody tr {
background-color: #fff;
border-bottom: 0px solid #e2e2e2;
}
/* END tmq_usercss */
